CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfJoystickMoveEvent Struct Reference

Joystick axis move event parameters. More...

`#include <Event.h>`

## Public Attributes
sfEventType | type
unsigned int | joystickId
sfJoystickAxis | axis
float | position

## Detailed Description

Joystick axis move event parameters.

Definition at line 151 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h